.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-5.544000px;}
.lsd{letter-spacing:-2.260909px;}
.ls0{letter-spacing:-1.120000px;}
.ls6{letter-spacing:-1.100000px;}
.lse{letter-spacing:-1.008000px;}
.ls11{letter-spacing:-0.924000px;}
.lsa{letter-spacing:-0.836000px;}
.lsb{letter-spacing:-0.748000px;}
.lsc{letter-spacing:-0.720000px;}
.ls8{letter-spacing:-0.660000px;}
.ls10{letter-spacing:-0.616000px;}
.ls7{letter-spacing:-0.528000px;}
.ls5{letter-spacing:-0.484000px;}
.lsf{letter-spacing:-0.352000px;}
.ls3{letter-spacing:-0.308000px;}
.ls2{letter-spacing:-0.220000px;}
.ls4{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.560000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._11{margin-left:-618.536000px;}
._12{margin-left:-605.752000px;}
._10{margin-left:-600.472000px;}
._e{margin-left:-586.924000px;}
._f{margin-left:-572.568000px;}
._b{margin-left:-559.116000px;}
._d{margin-left:-556.508000px;}
._13{margin-left:-518.944000px;}
._c{margin-left:-42.812000px;}
._14{margin-left:-12.868000px;}
._6{margin-left:-11.800000px;}
._5{margin-left:-7.744000px;}
._9{margin-left:-4.920000px;}
._8{margin-left:-3.660000px;}
._3{margin-left:-2.352000px;}
._2{margin-left:-1.120000px;}
._1{width:1.036000px;}
._7{width:2.112000px;}
._4{width:3.124000px;}
._15{width:4.884000px;}
._a{width:6.344000px;}
._0{width:12.824000px;}
.fc3{color:transparent;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(210,32,39);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fs4{font-size:32.766800px;}
.fs5{font-size:34.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:68.254054px;}
.y4{bottom:98.167316px;}
.y3{bottom:113.287596px;}
.y35{bottom:127.464044px;}
.y2{bottom:128.407877px;}
.y4a{bottom:148.224999px;}
.y22{bottom:189.885668px;}
.y21{bottom:211.084574px;}
.y20{bottom:234.562362px;}
.y1f{bottom:255.761268px;}
.y1e{bottom:279.239057px;}
.y1d{bottom:300.437963px;}
.y1c{bottom:326.189334px;}
.y49{bottom:329.548718px;}
.y48{bottom:353.026507px;}
.y1b{bottom:364.542652px;}
.y47{bottom:374.225413px;}
.y32{bottom:374.897193px;}
.y1a{bottom:385.741558px;}
.y31{bottom:396.096099px;}
.y46{bottom:397.703201px;}
.y19{bottom:406.940464px;}
.y30{bottom:417.295005px;}
.y45{bottom:418.902107px;}
.y18{bottom:430.418252px;}
.y2f{bottom:438.493911px;}
.y44{bottom:442.379896px;}
.y17{bottom:453.896041px;}
.y2e{bottom:461.971700px;}
.y43{bottom:463.578802px;}
.y16{bottom:477.373829px;}
.y2d{bottom:483.170606px;}
.y42{bottom:487.056590px;}
.y15{bottom:498.572735px;}
.y2c{bottom:504.369512px;}
.y41{bottom:508.255496px;}
.y14{bottom:524.323946px;}
.y2b{bottom:530.120722px;}
.y40{bottom:531.733285px;}
.y3f{bottom:552.932191px;}
.y13{bottom:562.671803px;}
.y2a{bottom:568.482070px;}
.y3e{bottom:576.409979px;}
.y12{bottom:583.870709px;}
.y29{bottom:589.680976px;}
.y3d{bottom:597.608885px;}
.y11{bottom:607.348498px;}
.y28{bottom:615.432187px;}
.y3c{bottom:618.807791px;}
.y10{bottom:628.547404px;}
.y3b{bottom:640.006697px;}
.yf{bottom:649.746310px;}
.y27{bottom:653.790965px;}
.y3a{bottom:663.484486px;}
.ye{bottom:673.224098px;}
.y26{bottom:674.989871px;}
.y39{bottom:684.683392px;}
.yd{bottom:694.423004px;}
.y25{bottom:698.467659px;}
.y38{bottom:705.882298px;}
.yc{bottom:717.900793px;}
.y24{bottom:719.666565px;}
.y37{bottom:727.081204px;}
.yb{bottom:739.099699px;}
.y23{bottom:745.417776px;}
.y36{bottom:753.377002px;}
.ya{bottom:760.298605px;}
.y9{bottom:783.776393px;}
.y8{bottom:804.975300px;}
.y7{bottom:828.453088px;}
.y6{bottom:849.651994px;}
.y5{bottom:875.403365px;}
.y50{bottom:929.819512px;}
.y4f{bottom:953.915602px;}
.y4e{bottom:978.011691px;}
.y4d{bottom:1002.107781px;}
.y4c{bottom:1026.203871px;}
.y4b{bottom:1050.299961px;}
.y34{bottom:1100.436177px;}
.y33{bottom:1135.761263px;}
.h3{height:19.600000px;}
.h8{height:22.936760px;}
.h9{height:23.800000px;}
.h5{height:31.724000px;}
.h4{height:39.200000px;}
.h7{height:51.120000px;}
.h6{height:51.912000px;}
.h1{height:1233.390898px;}
.h2{height:1352.051774px;}
.h0{height:1352.056592px;}
.w1{width:835.911409px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:61.830143px;}
.x2{left:68.285691px;}
.x3{left:77.383555px;}
.x4{left:347.498089px;}
.x5{left:356.595953px;}
.x9{left:412.253038px;}
.x7{left:623.675831px;}
.x8{left:646.285910px;}
.x6{left:662.705587px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-4.602804pt;}
.lsd{letter-spacing:-1.877078pt;}
.ls0{letter-spacing:-0.929859pt;}
.ls6{letter-spacing:-0.913255pt;}
.lse{letter-spacing:-0.836873pt;}
.ls11{letter-spacing:-0.767134pt;}
.lsa{letter-spacing:-0.694074pt;}
.lsb{letter-spacing:-0.621013pt;}
.lsc{letter-spacing:-0.597767pt;}
.ls8{letter-spacing:-0.547953pt;}
.ls10{letter-spacing:-0.511423pt;}
.ls7{letter-spacing:-0.438362pt;}
.ls5{letter-spacing:-0.401832pt;}
.lsf{letter-spacing:-0.292241pt;}
.ls3{letter-spacing:-0.255711pt;}
.ls2{letter-spacing:-0.182651pt;}
.ls4{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.464930pt;}
.ws0{word-spacing:0.000000pt;}
._11{margin-left:-513.528084pt;}
._12{margin-left:-502.914404pt;}
._10{margin-left:-498.530781pt;}
._e{margin-left:-487.282805pt;}
._f{margin-left:-475.364001pt;}
._b{margin-left:-464.195727pt;}
._d{margin-left:-462.030483pt;}
._13{margin-left:-430.843666pt;}
._c{margin-left:-35.543872pt;}
._14{margin-left:-10.683419pt;}
._6{margin-left:-9.796732pt;}
._5{margin-left:-6.429313pt;}
._9{margin-left:-4.084739pt;}
._8{margin-left:-3.038647pt;}
._3{margin-left:-1.952705pt;}
._2{margin-left:-0.929859pt;}
._1{width:0.860120pt;}
._7{width:1.753449pt;}
._4{width:2.593643pt;}
._15{width:4.054851pt;}
._a{width:5.266989pt;}
._0{width:10.646889pt;}
.fs0{font-size:23.246483pt;}
.fs4{font-size:27.204030pt;}
.fs5{font-size:28.227872pt;}
.fs2{font-size:36.530187pt;}
.fs1{font-size:46.492965pt;}
.fs3{font-size:59.776669pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:56.666667pt;}
.y4{bottom:81.501600pt;}
.y3{bottom:94.054933pt;}
.y35{bottom:105.824667pt;}
.y2{bottom:106.608267pt;}
.y4a{bottom:123.061067pt;}
.y22{bottom:157.649067pt;}
.y21{bottom:175.249067pt;}
.y20{bottom:194.741067pt;}
.y1f{bottom:212.341067pt;}
.y1e{bottom:231.833067pt;}
.y1d{bottom:249.433067pt;}
.y1c{bottom:270.812667pt;}
.y49{bottom:273.601733pt;}
.y48{bottom:293.093733pt;}
.y1b{bottom:302.654800pt;}
.y47{bottom:310.693733pt;}
.y32{bottom:311.251467pt;}
.y1a{bottom:320.254800pt;}
.y31{bottom:328.851467pt;}
.y46{bottom:330.185733pt;}
.y19{bottom:337.854800pt;}
.y30{bottom:346.451467pt;}
.y45{bottom:347.785733pt;}
.y18{bottom:357.346800pt;}
.y2f{bottom:364.051467pt;}
.y44{bottom:367.277733pt;}
.y17{bottom:376.838800pt;}
.y2e{bottom:383.543467pt;}
.y43{bottom:384.877733pt;}
.y16{bottom:396.330800pt;}
.y2d{bottom:401.143467pt;}
.y42{bottom:404.369733pt;}
.y15{bottom:413.930800pt;}
.y2c{bottom:418.743467pt;}
.y41{bottom:421.969733pt;}
.y14{bottom:435.310267pt;}
.y2b{bottom:440.122933pt;}
.y40{bottom:441.461733pt;}
.y3f{bottom:459.061733pt;}
.y13{bottom:467.147867pt;}
.y2a{bottom:471.971733pt;}
.y3e{bottom:478.553733pt;}
.y12{bottom:484.747867pt;}
.y29{bottom:489.571733pt;}
.y3d{bottom:496.153733pt;}
.y11{bottom:504.239867pt;}
.y28{bottom:510.951200pt;}
.y3c{bottom:513.753733pt;}
.y10{bottom:521.839867pt;}
.y3b{bottom:531.353733pt;}
.yf{bottom:539.439867pt;}
.y27{bottom:542.797867pt;}
.y3a{bottom:550.845733pt;}
.ye{bottom:558.931867pt;}
.y26{bottom:560.397867pt;}
.y39{bottom:568.445733pt;}
.yd{bottom:576.531867pt;}
.y25{bottom:579.889867pt;}
.y38{bottom:586.045733pt;}
.yc{bottom:596.023867pt;}
.y24{bottom:597.489867pt;}
.y37{bottom:603.645733pt;}
.yb{bottom:613.623867pt;}
.y23{bottom:618.869333pt;}
.y36{bottom:625.477333pt;}
.ya{bottom:631.223867pt;}
.y9{bottom:650.715867pt;}
.y8{bottom:668.315867pt;}
.y7{bottom:687.807867pt;}
.y6{bottom:705.407867pt;}
.y5{bottom:726.787467pt;}
.y50{bottom:771.965467pt;}
.y4f{bottom:791.970800pt;}
.y4e{bottom:811.976133pt;}
.y4d{bottom:831.981467pt;}
.y4c{bottom:851.986800pt;}
.y4b{bottom:871.992133pt;}
.y34{bottom:913.616800pt;}
.y33{bottom:942.944800pt;}
.h3{height:16.272538pt;}
.h8{height:19.042821pt;}
.h9{height:19.759510pt;}
.h5{height:26.338265pt;}
.h4{height:32.545076pt;}
.h7{height:42.441435pt;}
.h6{height:43.098979pt;}
.h1{height:1024.000000pt;}
.h2{height:1122.516000pt;}
.h0{height:1122.520000pt;}
.w1{width:694.000000pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.x1{left:0.000000pt;}
.x0{left:51.333333pt;}
.x2{left:56.692933pt;}
.x3{left:64.246267pt;}
.x4{left:288.503867pt;}
.x5{left:296.057200pt;}
.x9{left:342.265467pt;}
.x7{left:517.795333pt;}
.x8{left:536.566933pt;}
.x6{left:550.199067pt;}
}
